TestGroup:
    test_group: acc-sm-oleg445-client
    testhost: oleg445-client
    submission: Tue Apr 16 14:58:17 EDT 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: conf-sanity
        description: auster conf-sanity
        submission: Tue Apr 16 14:58:21 EDT 2024
        report_version: 2
        SubTests:
        -
            name: test_106
            status: PASS
            duration: 1407
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 0
            return_code: 0
            error:
        duration: 1486
        status: PASS
